path: /build/build/elogv-app-portage-0.7.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge app-portage/elogv -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps app-portage/elogv
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/elogv && luet-portage --dir /pkgdir/elogv
    app-portage/elogv && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:016434b5fea2ec87d2d2293c190088708ff5ad8e094aa479d292e6f0dd9eb71a
  package:
    name: elogv
    version: 0.7.8
    category: app-portage
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Curses based utility to parse the contents of elogs created by Portage
    uri:
    - https://github.com/gentoo/elogv
    license: GPL-2
    buildtimestamp: 2023-09-05 18:20:15.20491181 +0000 UTC m=+138.045113761
    labels:
      DEPEND: python_targets_python3_7? ( dev-lang/python:3.7[ncurses] ) python_targets_python3_9?
        ( dev-lang/python:3.9[ncurses] ) python_targets_python3_8? ( dev-lang/python:3.8[ncurses]
        ) python_targets_python3_10? ( dev-lang/python:3.10[ncurses] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7[ncurses] ) python_targets_python3_9?
        ( dev-lang/python:3.9[ncurses] ) python_targets_python3_8? ( dev-lang/python:3.8[ncurses]
        ) python_targets_python3_10? ( dev-lang/python:3.10[ncurses] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: app-portage/elogv
      kit: core-kit
      original.package.name: app-portage/elogv
      original.package.slot: "0"
      original.package.version: 0.7.8
    treedir: /build/packages
  package_dir: /pkgdir/elogv
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4999dc490878f670c5e542313ee7d9864d86391128a2c37b5c24bd8360e9b061
compressiontype: zstd
files:
- usr/bin/elogv
- usr/lib/python-exec/python3.9/elogv
- usr/lib/python3.9/site-packages/elogv-0.7.8-py3.9.egg-info/PKG-INFO
- usr/share/doc/elogv-0.7.8/README.bz2
- usr/share/locale/de/LC_MESSAGES/elogv.mo
- usr/share/locale/es/LC_MESSAGES/elogv.mo
- usr/share/locale/it/LC_MESSAGES/elogv.mo
- usr/share/locale/pl/LC_MESSAGES/elogv.mo
- usr/share/man/de/man1/elogv.1.de.bz2
- usr/share/man/es/man1/elogv.1.es.bz2
- usr/share/man/it/man1/elogv.1.it.bz2
- usr/share/man/man1/elogv.1.bz2
- usr/share/man/pl/man1/elogv.1.pl.bz2
- var/db/pkg/app-portage/elogv-0.7.8/BUILD_TIME
- var/db/pkg/app-portage/elogv-0.7.8/CATEGORY
- var/db/pkg/app-portage/elogv-0.7.8/CBUILD
- var/db/pkg/app-portage/elogv-0.7.8/CFLAGS
- var/db/pkg/app-portage/elogv-0.7.8/CHOST
- var/db/pkg/app-portage/elogv-0.7.8/CONTENTS
- var/db/pkg/app-portage/elogv-0.7.8/COUNTER
- var/db/pkg/app-portage/elogv-0.7.8/CXXFLAGS
- var/db/pkg/app-portage/elogv-0.7.8/DEFINED_PHASES
- var/db/pkg/app-portage/elogv-0.7.8/DEPEND
- var/db/pkg/app-portage/elogv-0.7.8/DESCRIPTION
- var/db/pkg/app-portage/elogv-0.7.8/EAPI
- var/db/pkg/app-portage/elogv-0.7.8/FEATURES
- var/db/pkg/app-portage/elogv-0.7.8/HOMEPAGE
- var/db/pkg/app-portage/elogv-0.7.8/INHERITED
- var/db/pkg/app-portage/elogv-0.7.8/IUSE
- var/db/pkg/app-portage/elogv-0.7.8/IUSE_EFFECTIVE
- var/db/pkg/app-portage/elogv-0.7.8/KEYWORDS
- var/db/pkg/app-portage/elogv-0.7.8/LDFLAGS
- var/db/pkg/app-portage/elogv-0.7.8/LICENSE
- var/db/pkg/app-portage/elogv-0.7.8/PF
- var/db/pkg/app-portage/elogv-0.7.8/RDEPEND
- var/db/pkg/app-portage/elogv-0.7.8/SIZE
- var/db/pkg/app-portage/elogv-0.7.8/SLOT
- var/db/pkg/app-portage/elogv-0.7.8/USE
- var/db/pkg/app-portage/elogv-0.7.8/elogv-0.7.8.ebuild
- var/db/pkg/app-portage/elogv-0.7.8/environment.bz2
- var/db/pkg/app-portage/elogv-0.7.8/repository
package_cacheimage: ""
runtime:
  name: elogv
  version: 0.7.8
  category: app-portage
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Curses based utility to parse the contents of elogs created by Portage
  uri:
  - https://github.com/gentoo/elogv
  license: GPL-2
  labels:
    DEPEND: python_targets_python3_7? ( dev-lang/python:3.7[ncurses] ) python_targets_python3_9?
      ( dev-lang/python:3.9[ncurses] ) python_targets_python3_8? ( dev-lang/python:3.8[ncurses]
      ) python_targets_python3_10? ( dev-lang/python:3.10[ncurses] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7[ncurses] ) python_targets_python3_9?
      ( dev-lang/python:3.9[ncurses] ) python_targets_python3_8? ( dev-lang/python:3.8[ncurses]
      ) python_targets_python3_10? ( dev-lang/python:3.10[ncurses] ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: app-portage/elogv
    kit: core-kit
    original.package.name: app-portage/elogv
    original.package.slot: "0"
    original.package.version: 0.7.8
